aboutsummaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorArsenShnurkov <Arsen.Shnurkov@gmail.com>2015-09-18 07:38:47 +0300
committerArsenShnurkov <Arsen.Shnurkov@gmail.com>2015-09-18 07:38:47 +0300
commit7e367361cb29ff4c8dbad720fe142b6c2c78a672 (patch)
tree0d243b8e84792af1d83219fa7b2caf24786300aa /eclass
parentminimal testing done (diff)
downloaddotnet-7e367361cb29ff4c8dbad720fe142b6c2c78a672.tar.gz
dotnet-7e367361cb29ff4c8dbad720fe142b6c2c78a672.tar.bz2
dotnet-7e367361cb29ff4c8dbad720fe142b6c2c78a672.zip
missed function
Diffstat (limited to 'eclass')
-rw-r--r--eclass/mpt-r20150903.eclass10
1 files changed, 9 insertions, 1 deletions
diff --git a/eclass/mpt-r20150903.eclass b/eclass/mpt-r20150903.eclass
index 930a70e..427338d 100644
--- a/eclass/mpt-r20150903.eclass
+++ b/eclass/mpt-r20150903.eclass
@@ -25,13 +25,21 @@ empt-gitmodules() {
empt-sln() {
"${TOOLS_PATH}/empt-sln" $@ || die
}
+
# @FUNCTION: empt-csproj
# @DESCRIPTION: wraps mpt-csproj
empt-csproj() {
"${TOOLS_PATH}/empt-csproj" $@ || die
}
-# @FUNCTION: eempt-machine
+
+# @FUNCTION: empt-machine
# @DESCRIPTION: wraps empt-machine
empt-machine() {
"${TOOLS_PATH}/empt-machine" $@ || die
}
+
+# @FUNCTION: empt-nuget
+# @DESCRIPTION: wraps empt-nuget
+empt-nuget() {
+ "${TOOLS_PATH}/empt-nuget" $@ || die
+}